@charset "utf-8";
/* CSS Document */
html, body
{
  height: 100%;
}

body {background-color:#dedee0; background-image:url('images/pageback_login.jpg'); background-repeat:repeat-x; background-position:center top; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;}

a {color:#ffffff; font-family:arial, helvetica, sans-serif; font-size:11px; text-decoration:underline;}
a:hover {color:#FF6600;}

.accountWhite {color:#ffffff; font-family:arial, helvetica, sans-serif; font-size:10px; text-decoration:none;}
.accountWhiteBold {color:#ffffff; font-family:arial, helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:bold;}

/* Button */

.clear { 
    overflow: hidden;
    width: 100%;
}

.ButtonOrange {
    background: transparent url('images/buttonOrange_off.png') no-repeat scroll top right;
    color: #FFFFFF;
    display: block;
    float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
    height: 30px;
    margin-right: 6px;
    padding: 0px 5px 0px 5px; 
    text-decoration: none;
	border: 0px;
}

.ButtonOrange span {
    background: transparent url('images/buttonOrange_off.png') no-repeat;
    display: block;
    line-height: 16px;
    padding: 7px 8px 8px 13px;
}

.ButtonOrange:hover {
    background: transparent url('images/buttonOrange_on_end.png') no-repeat scroll top right;
    color: #FFFFFF;
    outline: none;
}

.ButtonOrange:hover span {
    background: transparent url('images/buttonOrange_on.png') no-repeat;
}

